﻿
/*
Design by Fast cheap Websites
*/

body {
	margin: 0;
	padding: 0;
	background: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #616161;
	background-image: url('images/img09.jpg');
}

h1 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #148EDE;
	font-size: 2.8em;
}
h2 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #148EDE;
	font-size: 14px;
}
h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #810988;
}

ol {
	margin-top: 0;
	line-height: 180%;
}

ul {
	margin-top: 0;
	line-height: 180%;
}

p {
	margin-top: 0;
	line-height: 180%;
	margin-bottom: 0px;
}

ol {
}

ul {
}

a {
	text-decoration: none;
	color: #666666;
}
a:hover {
	color: #148EDE;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

.container {
	width: 1000px;
	margin: 0px auto;
}

/* Header */

#header {
	width: 900px;
	height: 222px;
	margin: 0 auto;
	padding: 0px 50px;
	background: url('images/img01.png') no-repeat left
top;
}

/* Logo */

#logo {
	float: left;
	width: 300px;
	margin: 0;
	padding: 0;
	color: #000000;
}

#logo p {
}

#logo h1 {
}

#logo h1 {
	padding: 60px 0px 0px 0px;
	letter-spacing: -2px;
	text-transform: lowercase;
	font-size: 3.8em;
	background: redc;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	letter-spacing: -1px;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #8E8E8E;
} 

#logo p a {
	color: #8E8E8E;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

/* Splash */

#splash {
	height: 202px;
	background-image: url('images/img02.png');
	text-align: center;
}
/* Menu */

#menu {
	float: right;
	width: 531px;
	height: 220px;
	margin: 0 auto;
	padding: 0;
	color: #333333;
	font-weight: normal;
	text-align: center;
	font-size: 14px;
}
#menu ul {
	float: none;
	margin: 0;
	padding: 165px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	width: 524px;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	margin-right: 1px;
	padding: 10px 15px 15px 15px;
	background: no-repeat left
12px;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
	background-color: #148EDE;
}
#menu a:hover {
	text-decoration: none;
	color: #000000;
	background-color: #BDE1F9;
}

/* Page */

#page {
	width: 890px;
	margin: 0 auto;
	padding: 30px 55px;
	background: url('images/img03.png') repeat-y left
top;
}

/* Content */

#content {
	float: left;
	width: 580px;
	padding: 0px 0px 0px 0px;
}

.post {
	overflow: hidden;
	margin-bottom: 40px;
	border-bottom: 1px dotted #E7E2DC;
}

.post .title {
	height: 41px;
	padding: 7px 0px 0px 0px;
	letter-spacing: -1px;
}

.post .title a {
	border: none;
	text-transform: lowercase;
	color: #262626;
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	margin-bottom: 30px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 280px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dotted #E7E2DC;
	margin: 0px 30px;
	border-left: none;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-left-color: inherit;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	padding: 0px 0px 0px 15px;
}

#sidebar h2 {
	height: 38px;
	padding-left: 30px;
	letter-spacing: -.5px;
	font-size: 1.8em;
	color: #458EDE;
}
#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 5px 0px;
	text-align: left;
	color: #666666;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

/* Three Column Footer Content */

#footer-content {
	background: repeat-y left top;
	color: #000000;
}
#footer-bg {
	overflow: hidden;
	width: 890px;
	padding: 30px 55px 50px 55px;
	background: url('images/img05.png') no-repeat left
bottom;
}

#footer-content h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 26px;
	color: #FFFFFF;
}

#footer-content ul {
	margin: 0px;
	padding: 0px 0px 0px 20px;
}

#footer-content a {
	color: #000000;
}
#footer-content a:hover {
	color: #FFFFFF;
}

#column1 {
	float: left;
	width: 290px;
	margin-right: 30px;
}

#column2 {
	float: left;
	width: 280px;
}

#column3 {
	float: right;
	width: 260px;
}

/* Footer */

#footer {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	font-size: 10px;
	text-transform: none;
	text-align: center;
	color: #202020;
}

#footer a {
	color: #202020;
}
#footer a:hover {
	color: #FFFFFF;
}
.map_img {
	border: 0px none #666666;
	margin: 0px;
	width: 275px;
	height: 275px;
}
.bold {
	font-weight: bold;
}
